/* Processed by CSScaffold on Sun, 16 Aug 2026 18:27:48 +0000 in 0.0296 seconds */

html,body{margin:0;padding:0}body{font-family:'Asap',sans-serif;color:#878787;font-size:12px;text-align:center;background-color:#3C3C3B}body
.content{background-color:#fff}body
.inner{width:900px;margin:0
auto;text-align:left}body a
img{border:0}body
.clear{clear:both}body
p{line-height:21px}.header{height:90px;background-color:#E6332A}.header
a#logo{float:left;margin-top:20px}.header
ul{margin:0;padding:0;zoom:1;display:block;float:right;margin-top:40px;z-index:99}.header ul:after{content:'\\0020';display:block;height:0;clear:both;visibility:hidden;overflow:hidden;font-size:0}.header ul
li{list-style-type:none;margin-left:0;float:left;display:inline;white-space:nowrap}.header ul
li{position:relative;height:65px}.header ul li
ul{position:absolute;width:150px;left:50%;top:50px;background-color:#3C3C3B;padding:0;margin:0;margin-left:-60px;display:none}.header ul li ul
li{display:inline;list-style:none;height:auto}.header ul li ul li
a{display:block;padding:15px;height:auto;font-size:13px;color:#B2B2B2;margin:0;width:150px;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-ms-box-sizing:border-box;box-sizing:border-box;behavior:url("scaffold/framework/behaviours/boxsizing.htc");text-decoration:none}.header ul li ul li a:hover{color:#fff;background-color:#E6332A}.header ul li:hover
ul{display:block}.header ul
a{font-size:14px;height:65px;display:block;color:#fff;text-decoration:none;margin-left:30px}.header ul a:hover{color:#3C3C3B}.header ul
a.active{font-weight:bold}.home
.header{background-color:#fff}.home .header
a{color:#3C3C3B}.home .header a:hover{color:#E6332A}.home .header li ul li
a{color:#B2B2B2}.home .header li ul li a:hover{color:#fff}.headerShot{height:150px;width:100%;background-color:#fff;position:relative;z-index:1;background-image:url("../../../images/layout/header.jpg");background-size:cover;background-repeat:no-repeat;background-position:center center}.content{padding-bottom:30px}.content
h1{font-size:20px;margin:0
0 10px;color:#3C3C3B}.content
.button{background-color:#E6332A;padding:9px
15px;font-size:14px;color:#fff;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;display:inline-block;text-decoration:none}.content .button:hover{background-color:#3C3C3B;cursor:pointer}.content
.textBlock{padding:30px
0px 30px;border-bottom:1px solid #ddd}.content .textBlock
.textBlockContent{float:left;width:420px}.content .textBlock
img{float:right}.content .textBlock
.button{margin-top:10px}.content
.textBlock.left{width:45%;float:left;border-bottom:0;padding-bottom:0px}.content .textBlock.left
.textBlockContent{width:100%}.content
.textBlock.right{width:45%;float:right;border-bottom:0;padding-bottom:0px}.content .textBlock.right
.textBlockContent{width:100%}.content
.images{float:right;position:relative;width:380px;height:178px}.content .images
.img{text-align:center;background-color:#fff;display:none;z-index:1;position:absolute;height:100%;width:100%}.content .images
.img.img_1{display:block}.content .images
img{margin:0
auto;display:block;float:none}.content .downloads h1,.content  .links
h1{margin:0
0 20px}.content .downloads ul,.content  .links
ul{padding:0}.content .downloads ul li,.content  .links ul
li{list-style:none}.content .downloads ul li a,.content  .links ul li
a{color:#878787;font-size:14px;text-decoration:none;line-height:26px}.content .downloads ul li a:hover,.content  .links ul li a:hover{color:#E6332A}.content
.aanbod{padding:30px
0px}.content .aanbod
h1{margin:10px
0px 0px}.content .aanbod
.row{padding:30px
0px;border-bottom:1px solid #ddd}.content .aanbod .row
.product{float:left;width:287px;margin-left:19px}.content .aanbod .row .product
h1{margin:20px
0px 0px}.content .aanbod .row
.product.first{margin:0}.content .aanbod .row
.downloads{float:left;width:287px;margin-left:19px;padding-left:30px;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-ms-box-sizing:border-box;box-sizing:border-box;behavior:url("scaffold/framework/behaviours/boxsizing.htc")}.content
.productDetail{position:relative;padding-top:30px}.content .productDetail
.back{position:absolute;top:25px;left:0;font-size:13px;color:#3C3C3B;text-decoration:none}.content .productDetail .back:hover{color:#E6332A}.content .productDetail
.next{position:absolute;top:25px;right:0;font-size:13px;color:#3C3C3B;text-decoration:none}.content .productDetail .next:hover{color:#E6332A}.content .productDetail
.images{float:left;margin-top:60px;height:500px;width:395px}.content .productDetail
.productContent{float:right;width:470px}.content .productDetail .productContent
.downloads{padding:30px
0px 20px;margin-top:30px;border-top:1px solid #ddd;border-bottom:1px solid #ddd}.content .productDetail .productContent
.button{margin-top:30px}.content
.contactLeft{float:left;width:250px;padding-top:30px}.content .contactLeft .contactInfo
p{color:#878787;font-size:14px;line-height:26px}.content .contactLeft .contactInfo p
a{color:#3C3C3B;text-decoration:none}.content .contactLeft .contactInfo p a:hover{color:#E6332A}.content .contactLeft
.links{border-top:1px solid #ddd;margin-top:30px;padding-top:30px}.content
#contactSuccess{display:none}.content
.contactForm{float:left;margin-left:150px;width:400px;padding-top:15px}.content .contactForm
form{margin-top:20px}.content .contactForm
div{position:relative}.content .contactForm div
i{position:absolute}.content .contactForm .input,.content .contactForm  input[type="text"],.content .contactForm
textarea{color:#3C3C3B;width:400px;margin-bottom:8px;background-color:#EDEDED;font-size:14px;height:40px;line-height:40px;padding-left:15px;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-ms-box-sizing:border-box;box-sizing:border-box;behavior:url("scaffold/framework/behaviours/boxsizing.htc");outline:0}.content .contactForm .input.required,.content .contactForm  input[type="text"].required,.content .contactForm
textarea.required{background-image:url("../../../images/layout/required.png");background-position:right top;background-repeat:no-repeat}.content .contactForm .input.error,.content .contactForm  input[type="text"].error,.content .contactForm
textarea.error{background-color:#E6332A;color:#fff}.content .contactForm .input
label{float:left;padding-right:20px}.content .contactForm .input
input{float:left;margin-top:13px;margin-right:7px}.content .contactForm input[type="text"],.content .contactForm
textarea{border:0}.content .contactForm input[type="text"]::-webkit-input-placeholder,.content .contactForm  textarea::-webkit-input-placeholder{color:#3C3C3B}.content .contactForm input[type="text"]::-moz-placeholder,.content .contactForm  textarea::-moz-placeholder{color:#3C3C3B}.content .contactForm input[type="text"]:-ms-input-placeholder,.content .contactForm  textarea:-ms-input-placeholder{color:#3C3C3B}.content .contactForm input[type="text"].error::-webkit-input-placeholder,.content .contactForm  textarea.error::-webkit-input-placeholder{color:#fff}.content .contactForm input[type="text"].error::-moz-placeholder,.content .contactForm  textarea.error::-moz-placeholder{color:#fff}.content .contactForm input[type="text"].error:-ms-input-placeholder,.content .contactForm  textarea.error:-ms-input-placeholder{color:#fff}.content .contactForm
textarea{height:250px}.content .contactForm
i{float:right;padding-top:10px}.content .contactForm i
sup{line-height:28px;height:10px;display:block;float:left;padding-right:10px;font-size:24px}#home
.images{width:405px;height:170px}.footer{background-color:#3C3C3B;font-size:13px;color:#fff;padding:15px
0px}.footer
.copy{float:left;width:40%}.footer
.credits{float:right;width:40%;text-align:right}.footer .credits
a{color:#fff;text-decoration:none}.footer .credits a:hover{border-bottom:1px dotted #fff}